/*___ color.css: Color/Backgrounds Styles ___*/

/*___ Section 1: Global Color/Backgrounds Styles ___*/

html 
{
}

body 
{
    color           : rgb(22,7,4);
    background      : transparent url(images/pattern.jpg) repeat top left;
}

h1 
{
}

h2 
{
    background      : transparent url(images/tagline.png) no-repeat top left;
}

h3 
{
    color           : rgb(128,43,21);
}

h4 
{
    color           : rgb(128,43,21);
}

h5 
{
    color           : rgb(128,43,21);
}

h6 
{
    color           : rgb(128,43,21);
}

p 
{
}

ul 
{
}

ol 
{
}

li 
{
}

strong 
{
}

em 
{
}

u 
{
}

a 
{
    color           : rgb(24,91,174);
}

a:visited 
{
    color           : rgb(24,91,174);
}

a:hover 
{
    color           : rgb(24,91,174);
}

table 
{
}

tr 
{
}

th 
{
    color           : rgb(128,43,21);
}

td 
{
}

img 
{
}

hr
{
    color           : rgb(192,210,223);
    border          : none;
    border-bottom   : solid 1px rgb(192,210,223);
}

/*___ Section 2: Site-Specific Global Color/Backgrounds Modules ___*/
button
{
    border          : solid 1px rgb(128,43,21);
    color           : rgb(128,43,21);
    background      : rgb(238,177,146);
}

/*___ Section 3: Unique Element-Specific Global Color/Backgrounds Styles ___*/

/*___ DIV _________________________________________________________________*/
#content
{
    background      : rgb(246,246,246);
    border-top      : solid 1px rgb(160,179,179);
}

#secondary
{
    background      : rgb(224,231,231);
    border          : solid 1px rgb(160,179,179);
}

#header,
#footer
{
    background      : rgb(156,176,176);
    background      : rgba(94,94,94,.2);
}

.google
{
    border          : solid 1px rgb(192,210,223);
    background      : transparent url(images/googleBG.png) no-repeat top left;
}

.google.popup
{
	background-color: White;
}

.parameters
{
    color           : rgb(119,119,119);
    background      : rgb(255,247,239);
    border          : solid 1px rgb(238,216,192);
}

/*___ SPAN _________________________________________________________________*/
label span
{
    color           : rgb(119,119,119);
}

.parameters span
{
    color           : rgb(128,43,21);
    border-bottom   : dotted 1px rgb(128,43,21);
}

.searchresults span
{
    color           : rgb(127,127,127);
}

/*___ H1 _________________________________________________________________*/

/*___ H2 _________________________________________________________________*/

/*___ H3 _________________________________________________________________*/

/*___ H4 _________________________________________________________________*/

/*___ H5 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

/*___ UL _________________________________________________________________*/

/*.sources
{
    background      : transparent url(images/sources.png) no-repeat top left;
}*/

/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/
.pager li
{
    background-color: #FFFFFF;
    border          : solid 1px #C0D2DF;
    border-bottom   : none;
}

.search.pager li
{
    border-bottom   : solid 1px #C0D2DF;
}

table + .pager li
{
    border-bottom   : solid 1px #C0D2DF;
    border-top      : none;
}

.pager li:hover,
.pager td td:hover
{
    background-color: #EFF1F1;
}

.pager .current,
.pager span
{
    background-color: #EFF1F1;
}

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/
h1 a
{
    background      : transparent url(images/logo.png) no-repeat top left;
}

.main a
{
    background      : rgb(224,231,231);
    border-bottom   : solid 1px rgb(160,179,179);
}

.main a:hover,
.main .active
{
    background      : rgb(246,246,246);
    border-bottom   : solid 1px rgb(246,246,246);
}

.docSearch
{
	background		: transparent url(images/searchGlass.png) no-repeat left;	
}

/*___ TABLE _________________________________________________________________*/

/*___ TR _________________________________________________________________*/

/*___ TH & TD _________________________________________________________________*/
#content th,
#content td
{
    border          : solid 1px rgb(192,210,223);
}

#content .pager > td
{
    border          : solid 1px #FFFFFF;
    background      : #FFFFFF;
}

/*___ IMG _________________________________________________________________*/

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/
input[type="text"],
select,
textarea
{
    color           : rgb(119,119,119);
    background      : rgb(224,231,231);
    border          : solid 1px rgb(192,210,223);
}

input[type="text"]
{
    color           : rgb(128,43,21);
}

input[type="text"]:focus,
textarea:focus
{
    background      : url(images/inputBottom.png) repeat-x bottom left, url(images/inputSide.png) repeat-y top right;
    background-color: rgb(224,231,231);
    border          : solid 1px rgb(192,210,223);
    color           : rgb(128,43,21);
}

input[disabled="disabled"]
{
    background      : #ffff00;
    color           : #ffff00;
}

#secondary input[type="text"]
{
    background      : rgb(255,255,255);
}

input[type="submit"]
{
    border          : solid 1px rgb(128,43,21);
    color           : rgb(128,43,21);
    background      : rgb(238,177,146);
}

/*___ LABEL _________________________________________________________________*/

/*___Group/Section/Class_________________________________________________________________*/